Subject: RE: EEI Cover Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 07:43:00 -0700 (PDT)

Carol,

In response to your questions:

#1:  legal is fine.  done.
#2:  I'm fine w/that also.  Its basically saying the same thing as the ISDA.  
done.
#3:  I'm fine w/excluding the Joint Powers Agency (take or pay contracts) 
that cp may have.  done.  I don't recall them excluding it from the ISDA 
though...may want to verify and ask them of that.
#4:  I'm fine w/posting of 10days...as long as its on a bilateral basis.  I 
thought the ISDA accomplished that...but I may have misread it to apply to 
all margin calls similar to SMUD doing so.  Carol, can we have it apply to 
all margin calls?

Thanks for handling.

Tracy

 -----Original Message-----
From:  St Clair, Carol  
Sent: Tuesday, May 15, 2001 11:10 AM
To: Rosman, Stewart; Ngo, Tracy
Subject: FW: EEI Cover Sheet

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]
----- Forwarded by Carol St Clair/HOU/ECT on 05/15/2001 01:06 PM -----

	Gary Richardson <[email-masked]> 05/15/2001 01:04 PM 	   To: "'Carol St. 
Clair'" <[email-masked]>  cc:   Subject: FW: EEI Cover Sheet

Ron noted that I failed to note one change that we would like you to
consider, i.e., an ACH payment from SMUD to Enron in addition to the wire
transfer.

 <<RE: EEI Cover Sheet>>

Message-ID: <[email-masked]>
From: Ron Jelicich <RJelici@CORPORATE>
To: Gary Richardson <GRichar@CORPORATE>
Subject: RE: EEI Cover Sheet
Date: Tue, 15 May 2001 08:44:45 -0700
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2650.21)
Content-Type: text/plain; charset="iso-8859-1"

One change that did not get in was on page 1 - adding ach as a payment
method along with wires to Enron.

>  -----Original Message-----
> From:  Gary Richardson
> Sent: Monday, May 14, 2001 2:39 PM
> To: 'Carol St. Clair'
> Cc: Ron Jelicich
> Subject: EEI Cover Sheet
>
> Ron and I reviewed the credit aspects of the EEI document that you sent.
> Our redlined changes are attached.  If you have no objections to these
> changes, we will then forward the document for counsel review.
> 1. We changed the party to notify in the event of default to our General
> Counsel.
> 2. Under Article 5, we changed the Cross Default Amount ratings thresholds
> from "below BBB+" to "below A-" to remedy the gap that otherwise would
> exist from A- or higher and below BBB+.
> 3. Under Section 5.6. we added language to exclude our Joint Powers
> Agencies from setoff provisions. Currently, they do not make sales to
> outside parties since SMUD takes all their output. Since they are separate
> entities with their own bond indentures, we believe it best not to include
> them as if they were corporate affiliates.
> 4. On page 6, "Transfer Date" the time allotted is two days after receipt
> from posting party. As we are currently organized and staffed, we would
> find that timeline difficult to meet especially if we were providing a
> LOC. We would prefer to have the time extended to 10 days.
>  << File: SMUD Redline EEI (5.9.01).doc >>